/* ------------------------------
Configura&ccedil;&atilde;o do Site
------------------------------ */
#aviso {
    text-align: center;
    margin-bottom: 5px;
}


#site2 {
    top: 0px;
    margin: auto;
    width: 1000px;
    text-align: left;
    background: url(../images/sombra.png);
    background-repeat: repeat-y;
}
#site {
    top: 0px;
    margin: auto;
    width: 984px;
    text-align: left;
    background: #fff;
}
body {
    background: #ccc;
    margin: 0px;
    padding: 0px;
    font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: #666;
    text-decoration:none
}

a:hover {
    color: #000;
    text-decoration: underline;
}

a.classe1 {
    color:#FFF;
    text-decoration: none
}

a.classe1:hover {
    color:#FFF;
    text-decoration: underline;
}
a.classe2 {
    font-weight:bold;
    font-size:0.9em;
    color:#000;
    text-decoration: none;
}

a.classe2:hover {
    text-decoration: underline;
}

.linkAtivo {
    color: #000000;
    text-decoration: underline;
}

h1 {
    color: #000;
    font-size:2.1em;
    margin: 0;
}
h2,h3,h4 {
    color: #000;
    font-size:1.5em;
    margin: 0;
}
h5,h6 {
    color: #000;
    margin: 0;
}
.style1 {
    font-size:1.2em;
    text-align:justify;
    color:#666;
}
.style2 {
    font-size:1em;
    text-align:justify;
    color:#666;
}
.style3 {
    color:#003399;
}
.style4 {
    font-size:1em;
    text-align: right;
    color:#fff;
}
.style5 {
    font-size:0.8em;
    color:#666;
    padding: 18px 0px 0px 530px;
}
/* ------------------------------
Cabe�ario
------------------------------ */

#header {
    height: 186px;
    width: 984px;
    position: relative;
    background: url(../images/header.png) no-repeat;
}
/* ------------------------------
Acesso Restrito
------------------------------ */

#restrito {
    position: absolute;
    top: 15px;
    float: left;
    right: 0px;
    background-color: #000000;
    /*border:1px solid #d0d0d0;*/
    padding: 20px 25px;
    width:200px;
    margin: 0;
    opacity : 0.75;
    border: 1px solid #666666;
}
/* ------------------------------
Formulario
------------------------------ */

.inputstyle {
    border: 1px solid #e3e8e8;
    font-style: normal;
    font-size: 1em;
    color: #000000;
    opacity : 1;
    background-color: #ffffff;
}
.labelstyle {
    font-weight: bold;
    font-size: 0.9em;
    color: #ffffff;
    opacity : 1;
}
/* ------------------------------
Topo
------------------------------ */

#topo {
    height: 169px;
    width: 984px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0px;
    position: relative;
}
/* ------------------------------
Menu Horizontal
------------------------------ */

#menu {
    background: url(../images/menu.gif) repeat;
    width:984px;
    height: 57px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0px;
}
#menu ul {
    margin: 0px 0px 0px 20px;
    padding: 17px 0 0px 0;
    list-style-type: none;/* border-left: 1px solid #C4C769; */
}
#menu li {
    display: inline;
    padding: 0px 18px;
}
#menu li a {
    font-size: 1.3em;
    text-decoration: none;
    font-weight:bold;
    color: #fff;
}
#menu li a:hover {
    text-decoration: underline;
    font-weight:bold;
    color: #000099;
}
#menu li .linkAtivo {
    text-decoration: underline;
    color: #000099;
}
/* ------------------------------
Conteudo Geral
------------------------------ */

#geral {
    position: relative;
    width: 942px;
    margin: 21px 0px 100px 35px;
}
/* ------------------------------
Conteudo Meio
------------------------------ */

#conteudomeio {
    float: left;
    width: 649px;
    margin: 0px 0px 60px 0px;
}
/* ------------------------------
conteudo inicial
------------------------------ */

#divwelcome {
    float: left;
    width: 649px;
    margin: 0px 0px 0px 0px;
}
#divnews {
    position: relative;
    float: left;
    top: 10px;
    width: 649px;
    margin: 0px 0px 0px 0px;
    color: #F60;
    line-height:22px;
}
#divnews ul {
    list-style-type: none;
    margin: 10px 0 0 0;
    padding: 0 0 0 22px;
}
#divnews ul li {
    list-style-image: url(../images/ajuda.gif);
}
#ruler {
    background-image:url(../images/ruler.gif);
    background-repeat:repeat-x;
    width: 646px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1px;
    color:#FFF;
}
#divsistemas {
    position:relative;
    display:inline;
    float: left;
    top:30px;
    width: 649px;
    margin: 0;
}
/* ------------------------------
Conteudo Direito
------------------------------ */

#conteudodireito {
    float: left;
    width: 237px;
    margin: 0px 0px 0px 30px;
}
/* ------------------------------
Grupo Criar
------------------------------ */

#grupocriar {
    float: left;
    width: 237px;
    margin: 0px 0px 0px 0px;
}
/* ------------------------------
Menu Ajuda
------------------------------ */

#ajuda {
    float:left;
    width:237px;
    margin: 0px 0px 0px 0px;
}
#ajuda ul li {
    list-style-image: url(../images/ajuda.gif);
    font-family: Arial, Helvetica, sans-serif;
    font-size:1em;
    color:#003399;
    font-weight:bold;
    margin: 0px 0px 11px -22px;
}
#ajuda li a {
    text-decoration: none;
    color: #003399;
}
#ajuda li a:hover {
    text-decoration: underline;
    color: #000;
}
/* ------------------------------
Conteudo Imprensa e not&iacute;cias
------------------------------ */

#imprensa {
    float: left;
    width: 942px;
    margin: 0px 0px 0px 0px;
}
#imprensa ul{
    margin: 10px 0 0 0;
    padding: 0;
}
#imprensa ul li {
    list-style-type: none;
    height: 50px;
}
#divimprensa {
    float: left;
    width: 942px;
    margin: 0px 0px 0px 0px;
}
#news,#clippings {
    position: relative;
    float: left;
    font-size:1em;
    text-align:left;
    top: 20px;
    width: 45%;
    margin: 0;
    padding: 0 0 0 3%;
    height: 600px;
}
#conteudonews,#conteudoclippings {
    color:#666;
    top: 0px;
    margin: 0;
    padding: 0;
}
#conteudonews ul,#conteudoclippings ul {
    margin: 10px 0 0 0 ;
    padding: 0;
}
#conteudonews ul li,#conteudoclippings ul li{
    margin: 0;
    padding: 0;
}
#conteudonews .style1,#conteudoclippings.style1 {
    bottom: 0;
    position: absolute;

}
#divassessoria {
    float: left;
    width: 942px;
    margin: 70px 0px 0px 0px;
}
/* ------------------------------
footer
------------------------------ */

#footer {
    background:  url(../images/footer.gif) no-repeat 0 0;
    clear: both;
    color: #272900;
    text-align: left;
    width:984px;
    height: 185px;
    padding: 0;
}
#divfooter {
    float: left;
    top:60px;
    margin: 30px 0 0 36px;
    font-size:1em;
    color:#FFF;
    line-height:19px;
}

#diviso {
    float: right;
    top:60px;
    margin: 40px 36px 0 0;
    font-size:1em;
    color:#FFF;
    line-height:19px;
}

#divsistemas2 {
    position:relative;
    margin: 25px auto;
    padding-top: 25px;
    top: 50px;
}
#divsistemas2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#divsistemas2 ul li {
    display: inline-block;
    text-align: center;
    width: 302px;
    margin: 0;
    padding: 0;
}
#divsistemas2 ul li a{
    text-decoration: none;
    color: #003399;
}
#divsistemas2 ul li a:hover{
    text-decoration: underline;
    color: #000;
}
.col1{
    margin: 0 auto;
    text-align: center;
    display: inline;
    font-size: 1em;
    font-weight:bold;
    color:#0033cc;
    padding: 15px 25px;
}
.col1 a{
    text-decoration: none;
    color: #003399;
}
.col1 a:hover{
    text-decoration: underline;
    color: #000;
}
.col1 img{
    display: block;
}

#conteudofaqs {
    position: relative;
    float: left;
    font-size:1.3em;
    color:#000;
    top: 0px;
    width: 910px;
    margin: 0;
}
#conteudofaqs ul {
    list-style-type: none;
}
#conteudofaqs ul li {
    list-style-type: none;
    color:#000;
    font-weight:bold;
    margin: 0px 0px 11px -40px;
}
#conteudofaqs ul li div {
    font-size:0.9em;
    text-align:justify;
    color:#666;
}
#conteudofaqs ul li a {
    color:#000;
    text-decoration: none;
}
#conteudofaqs ul li a:hover {
    text-decoration: underline;
}

.exibirResposta{
    display: block;
    font-weight: normal;
}

#divcontato {
    position:relative;
    left: 0px;
    float: left;
    top:30px;
    width: 942px;
    margin: 0 0 50px 0;
}
#colform{
    float:left;
    width: 403px;
    color:#000;
    padding: 0px 90px 100px 0px;
    border-right: 1px solid #ccc;
}
#colform  strong{
    font-size: 1.2em;
}

#colform label {
    font-size: 1.2em;
    font-weight:bold;
}

.imput {
    background-color:#e9e9e9;
    border: 1px solid #e3e8e8;
    font-size: 1.2em;
    /*color: #454743;*/
}
.botao {
    font-size: 1.2em;
    color: #000;
    font-weight: normal;
}
#colend{
    float: right;
    width: 403px;
    color:#000;
    padding: 0px 35px 0px 0px;
}
#colend strong{
    font-size: 1.2em;
}
#conteudotexto {
    position: relative;
    float: left;
    font-size:1em;
    color:#666;
    top: 0px;
    width: 910px;
    margin: 0;
}
.right {
    float: right;
    margin: 0px 0px 9px 10px;
    width:auto;
}
#mensagemErro{
    text-align: center;
    padding: 5px;
    background: #E9E9E9;
    margin: 15px auto;
    border: #cccccc;
    width: 458px;
    font-size: 1.1em;
}
.msgSucesso{
    color: #006633;
    z-index: 100;
}
.msgErro{
    color: red;
}
.input{

}
.inputErro{
    border: 1px solid red;
}